---
data_category: Optional
key_path: redis_hll_counters.quickactions.i_quickactions_rebase_weekly
description: Count of WAU using the `/rebase` quick action on a Merge Request
product_section: dev
product_stage: source_code 
product_group: group::source code 
product_category: source_code_management
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_quickactions_rebase
distribution:
- ce
- ee 
tier:
- free
- premium 
- ultimate
